import request from '@/utils/request'

export function _getMaths() {
  return request({
    url: '/BarCode/GetMaths',
    method: 'get'
  })
}

export function _setMaths(text) {
  return request({
    url: '/BarCode/SetMaths',
    method: 'post',
    params: { text }
  })
}

export function _refreshCache() {
  request({
    url: 'http://wms.xingyunyi.cn/api/BarCode/RefreshCache',
    method: 'post'
  })
  return request({
    url: 'http://120.24.149.148/api/BarCode/RefreshCache',
    method: 'post'
  })
}
